assaultcube
realistic first-person-shooter

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/assaultcube

general

source
assaultcube (source, contrib/games)
version
1.2.0.2.1-1
maint
Debian Games Team (a), Carlos Donizete Froes (u)
std-ver
4.4.0
VCS
Git (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • This package has been orphaned, but someone intends to maintain it. Please see bug number #728193 for more information.

autoremoval from testing

  • Version 1.1.0.4+dfsg2-1.2 of assaultcube is marked for autoremoval from testing on 2019-10-08.
  • It depends (transitively) on and assaultcube-data, affected by RC bug(s) and 935669
  • You should try to prevent the removal from testing by fixing these bugs.

testing migration

excuses:
  • Migration status for assaultcube (1.1.0.4+dfsg2-1.2 to 1.2.0.2.1-1): Waiting for test results, another package or too young (no action required now - check later)
  • Issues preventing migration:
  • uninstallable on arch amd64, autopkgtest delayed there
  • Additional info:
  • assaultcube/amd64 unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/arm64 unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/armel unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/armhf unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/i386 unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/mips64el unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/mipsel unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/ppc64el unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • assaultcube/s390x unsatisfiable Depends: assaultcube-data (>= 1.2.0.2.1)
  • Cannot be tested by piuparts (not a blocker) - (no link yet)
  • 42 days old (needed 5 days)

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0
Ubu
4